Debian Bug report logs - #275346
movixmaker-2: Doesn't work without libgtk2-perl

version graph

Package: movixmaker-2; Maintainer for movixmaker-2 is Pascal Giard <pascal@debian.org>; Source for movixmaker-2 is src:movixmaker-2.

Reported by: Martin Ferrari <mferrari@decidir.net>

Date: Thu, 7 Oct 2004 15:03:02 UTC

Severity: normal

Tags: fixed

Found in version 0.8.2.cvs20040826-1

Done: Pascal Giard <evilynux@yahoo.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Pascal Giard <evilynux@yahoo.com>:
Bug#275346; Package movixmaker-2. Full text and rfc822 format available.

Acknowledgement sent to Martin Ferrari <mferrari@decidir.net>:
New Bug report received and forwarded. Copy sent to Pascal Giard <evilynux@yahoo.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Ferrari <mferrari@decidir.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: movixmaker-2: Doesn't work without libgtk2-perl
Date: Thu, 07 Oct 2004 11:47:26 -0300
Package: movixmaker-2
Version: 0.8.2.cvs20040826-1
Severity: normal

$ movixmaker-2 
Can't locate Gtk2/SimpleList.pm in @INC (@INC contains: movixmaker-2
/usr/lib/movixmaker-2 /usr/local/lib/movixmaker-2 /etc/perl
/usr/local/lib/perl/5.8.4 /usr/local/share/perl/5.8.4 /usr/lib/perl5
/usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8
/usr/local/lib/site_perl /usr/local/lib/perl/5.8.0
/usr/local/share/perl/5.8.0 .) at /usr/bin/movixmaker-2 line 118.


When libgtk2-perl is installed, still works from the command line
because also needs libgnome2-perl

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (900, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-686
Locale: LANG=es_AR, LC_CTYPE=es_AR

Versions of packages movixmaker-2 depends on:
ii  libconfig-inifiles-perl      2.38-3      Read .ini-style configuration file
ii  mkisofs                      4:2.0+a34-2 Creates ISO-9660 CD-ROM filesystem
ii  perl                         5.8.4-2.2   Larry Wall's Practical Extraction 

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#275346; Package movixmaker-2. Full text and rfc822 format available.

Acknowledgement sent to Pascal Giard <evilynux@yahoo.com>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 275346@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@yahoo.com>
To: Martin Ferrari <mferrari@decidir.net>, 275346@bugs.debian.org
Subject: Re: Bug#275346: movixmaker-2: Doesn't work without libgtk2-perl
Date: Sat, 9 Oct 2004 09:54:47 +0200 (CEST)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

tags 275346 fixed
thanks

The fixed upstream should be available at http://sv.gnu.org/projects/movixmaker in few minutes.

I've sent an email to my sponsor. He should upload soon, until then you can add the following to
your /etc/apt/sources.list:

  deb http://organact.mine.nu/debian unstable/

- -Pascal
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBZ5n81Lfd97FsypURAhy9AKDRf38J6wJ4HIZdpVzLC5y6/SLQYgCgiC+j
oo4xY1y2/39qBBvI8PlLzcA=
=Z1k2
-----END PGP SIGNATURE-----


	

	
		
Vous manquez d’espace pour stocker vos mails ? 
Yahoo! Mail vous offre GRATUITEMENT 100 Mo !
Créez votre Yahoo! Mail sur http://fr.benefits.yahoo.com/

Le nouveau Yahoo! Messenger est arrivé ! Découvrez toutes les nouveautés pour dialoguer instantanément avec vos amis. A télécharger gratuitement sur http://fr.messenger.yahoo.com



Tags added: fixed Request was from <was@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Pascal Giard <evilynux@yahoo.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Ferrari <mferrari@decidir.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 275346-done@bugs.debian.org (full text, mbox):

From: Pascal Giard <evilynux@yahoo.com>
To: 275346-done@bugs.debian.org
Subject: Not an NMU, it's a sponsor upload [nt]
Date: Mon, 18 Oct 2004 03:42:32 +0200 (CEST)
 
 


	

	
		
Vous manquez d’espace pour stocker vos mails ? 
Yahoo! Mail vous offre GRATUITEMENT 100 Mo !
Créez votre Yahoo! Mail sur http://fr.benefits.yahoo.com/

Le nouveau Yahoo! Messenger est arrivé ! Découvrez toutes les nouveautés pour dialoguer instantanément avec vos amis. A télécharger gratuitement sur http://fr.messenger.yahoo.com



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:33:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.